RubyGems Navigation menu

gollum-lib 4.0.1

A simple, Git-powered wiki with a sweet API and local frontend.

Versões:

  1. 5.0.4 - April 29, 2020 java (49,5 KB)
  2. 5.0.4 - April 29, 2020 (49,5 KB)
  3. 5.0.3 - April 04, 2020 java (49,5 KB)
  4. 5.0.3 - April 04, 2020 (49,5 KB)
  5. 5.0.2 - March 31, 2020 java (49 KB)
  6. 4.0.1 - December 04, 2014 (43,5 KB)
Mostrar todas as versões (58)

Runtime Dependencies (6):

  • github-markup ~> 1.3.1
  • gollum-grit_adapter >= 0.1.1, ~> 0.1
  • nokogiri ~> 1.6.4
  • rouge ~> 1.7.4
  • sanitize ~> 2.1.0
  • stringex ~> 2.5.1
  • Development Dependencies (17):

  • github-markdown ~> 0.6.7
  • guard ~> 2.8.2
  • guard-minitest ~> 2.3.2
  • minitest-reporters ~> 0.14.16
  • mocha ~> 1.1.0
  • nokogiri-diff ~> 0.2.0
  • org-ruby ~> 0.9.9
  • pry ~> 0.10.1
  • rake ~> 10.4.0
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.4
  • rb-inotify ~> 0.9.3
  • rb-readline ~> 0.5.1
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.5.0
  • twitter_cldr ~> 3.1.0
  • wikicloth ~> 0.8.1
  • Donos:

    Autores:

    • Tom Preston-Werner, Rick Olson

    SHA 256 checksum:

    84078072375e185b3e6d7fa5302b7ae3181f7c21045ec1663c9c34ebc74375c8

    Total de downloads 2.442.300

    Desta versão 3.675

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9

    Links: